2019-10-23 12:46 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001621FSSCPFREDpublic2008-03-08 15:30
Reporterkarajorma 
Assigned Tokarajorma 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows XP HomeOS VersionSP2
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001621: Num-kills etc give the wrong values when the ship is respawning
DescriptionAll the sexps pass through

ship_name_lookup()

and

multi_find_player_by_object()

Both of which will give the wrong answer for respawning ships as they have -1 as their object number.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-04 21:15 karajorma New Issue
2008-03-04 21:15 karajorma Status new => assigned
2008-03-04 21:15 karajorma Assigned To => karajorma
2008-03-08 15:30 karajorma Status assigned => resolved
2008-03-08 15:30 karajorma Fixed in Version => 3.6.10
2008-03-08 15:30 karajorma Resolution open => fixed
+Issue History